
    
        /** Color Combination **/
        
        
        
        
        
        
        
        

        /** Highlight component **/
        
        
        
        

        @media (max-width: 767px) {
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        } body .requiredMessage.form_error, .invalidCaptcha.form_error { background-color: ; color: ; } .form_row.form_dropdown .form_rightcol
        .ui-selectmenu-icon.ui-icon { background-color: ; } form .form_row .form_error {
        background-color: ; color: ; } form
        .form_error { background-color: ; color: ; } .form_field_text { border: 2px solid #bfbfbf; } .form_row.form_dropdown .form_rightcol
        .ui-selectmenu-button.ui-selectmenu-button-closed.ui-corner-all.ui-button.ui-widget { border: 2px solid #bfbfbf; } .ui-state-active,
        .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active,
        .ui-button.ui-state-active:hover { border:none; color: ; height: 52px; border: 0;
        margin: 0; font-size: 1.8rem; background-color: ; } .tablecomponent.table-bg table
        tbody tr:nth-child(2n) { background: ; } .teaser-wrapper .img-desc a { color:
        ; } .teaser-wrapper .link { color: ; }
        .teaser-wrapper .link a { color: ; } .mobiledevice .col-lg-12 .teaser-wrapper
        .img-desc a { color: ; } .mobiledevice .teaser-wrapper .img-desc a { color:
        ; } .mobiledevice .teaser-wrapper .img-desc { color: ; } .desktop .col-lg-6 .teaser-wrapper .imageContainer .img-desc a { color: ; } .desktop .col-lg-4 .teaser-wrapper .imageContainer .img-desc a { color: ; } .desktop .col-lg-8 .teaser-wrapper .imageContainer .img-desc a { color: ; } .mobiledevice .col-lg-4 .teaser-wrapper .img-desc a { color: ; } .mobiledevice .col-lg-12 .teaser-wrapper .img-desc a { color: ; } @media @tablet-only { .mobiledevice .col-lg-12 .teaser-wrapper .img-desc a { color: ; } .mobiledevice .col-lg-4 .teaser-wrapper .img-desc a { color: ; } .mobiledevice .col-lg-6 .teaser-wrapper .img-desc a { color: ; } } .aggregator-wrapper .aggrfiltercategory .nav-tabs > li.active { border-bottom-color:
        ; } .aggregator-wrapper .aggrfiltercategory .nav-tabs > li.active > a,
        .aggregator-wrapper .aggrfiltercategory .nav-tabs > li.active > a:focus, .aggregator-wrapper .aggrfiltercategory .nav-tabs >
        li.active > a:hover { color: ; } .aggregator-wrapper .aggrfiltercategory .tag {
        color: ; background-color: ; }
        .aggregator-wrapper .aggrfiltercategory .tag.selected { color: ; background-color:
        ; } .aggregator-wrapper .aggregatorfilterselect .ui-selectmenu-menu .ui-menu
        .ui-menu-item .ui-menu-item-wrapper.ui-state-active { background-color: ; }
        .aggregator-wrapper .aggregatorfilterselect .ui-selectmenu-open .ui-state-active, .ui-selectmenu-open .ui-widget-content
        .ui-selectmenu-open .ui-state-active, .ui-selectmenu-open .ui-widget-header .ui-state-active, .ui-selectmenu-open
        a.ui-button:active, .ui-selectmenu-open .ui-button:active, .ui-selectmenu-open .ui-button.ui-state-active:hover { color:
        ; background-color: ; }
        .aggregator-wrapper .aggrpagination .btn-pagination.firstpage:before { color: ; }
        .aggregator-wrapper .aggrpagination .btn-pagination.lastpage:before { color: ; }
        .aggregator-result-table.table-bg table tbody tr:nth-child(2n+1) { background: ; }
        .stagehomepage .color_set1 { color: ; } .stagehomepage .color_set6 { color:
        ; } .stagehomepage .color_set4 { color: ; } .stagehomepage .color_set4 a:hover { color: ; }
    

